<?xml version="1.0" encoding="utf-8"?>
<Results>
    <window_size_x>12.0</window_size_x>
    <window_size_y>12.275</window_size_y>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/Ratios/P3g4Q_pos/mpi701_Q4.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>40</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>$Q$ Time Dependence of $R^{(Q)}_{3}$</title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$R^{(Q)}_{3}$</ylabel>
        <ylabel_dict>
            <fontsize>40</fontsize>
        </ylabel_dict>
        <xlabel>$\tau_{Q} [fm]$</xlabel>
        <xlabel_dict>
            <fontsize>40</fontsize>
        </xlabel_dict>
        <x_zero_line>True</x_zero_line>
        <x_zero_line_val>0</x_zero_line_val>
        <y_zero_line>False</y_zero_line>
        <y_zero_line_val>0</y_zero_line_val>
        <xlims>-0.2</xlims>
        <xlims>6.0</xlims>
        <ylims>-0.4</ylims>
        <ylims>0.5</ylims>
    </Info>
    <$32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ -ab-\ TopCharge\ Proton\ P3\ sr\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=411MeV \quad  \tau=2</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809a01a860&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>True</hairline>
        <hair_alpha>20.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>1.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>b't_f6.01'</key_select_2>
        <key_select_3>t1</key_select_3>
        <data>
            <x_0.0000000000e00>       -0.0978024905         0.2282350892</x_0.0000000000e00>
            <x_1.0000000000>        0.0272287221         0.2136423143</x_1.0000000000>
            <x_2.0000000000>        0.2874890203         0.2169213205</x_2.0000000000>
            <x_3.0000000000>        0.4912866492         0.2231056062</x_3.0000000000>
            <x_4.0000000000>        0.4840292885         0.2070059235</x_4.0000000000>
            <x_5.0000000000>        0.3464854968         0.1913076876</x_5.0000000000>
            <x_6.0000000000>        0.2125043051         0.1825831929</x_6.0000000000>
            <x_7.0000000000>        0.1498856881         0.1903363064</x_7.0000000000>
            <x_8.0000000000>        0.1114011748         0.2057335945</x_8.0000000000>
            <x_9.0000000000>        0.1609763178         0.2094167703</x_9.0000000000>
            <x_10.0000000000>        0.2753654103         0.1944063261</x_10.0000000000>
            <x_11.0000000000>        0.3440201292         0.1777746122</x_11.0000000000>
            <x_12.0000000000>        0.3557786106         0.1764787372</x_12.0000000000>
            <x_13.0000000000>        0.2918300210         0.1798438798</x_13.0000000000>
            <x_14.0000000000>        0.0820626906         0.1895993217</x_14.0000000000>
            <x_15.0000000000>       -0.0330855697         0.1988634521</x_15.0000000000>
            <x_16.0000000000>       -0.0497968378         0.1959408898</x_16.0000000000>
            <x_17.0000000000>        0.0204351317         0.1996331736</x_17.0000000000>
            <x_18.0000000000>        0.1167682806         0.2021877809</x_18.0000000000>
            <x_19.0000000000>        0.2223480943         0.1943613206</x_19.0000000000>
            <x_20.0000000000>        0.2451901974         0.1935524975</x_20.0000000000>
            <x_21.0000000000>        0.2534268256         0.2016012225</x_21.0000000000>
            <x_22.0000000000>        0.2116628224         0.1985525269</x_22.0000000000>
            <x_23.0000000000>        0.0441113924         0.1979367250</x_23.0000000000>
            <x_24.0000000000>       -0.1441481694         0.2047799413</x_24.0000000000>
            <x_25.0000000000>       -0.2798043117         0.2212562256</x_25.0000000000>
            <x_26.0000000000>       -0.3528638900         0.2280228167</x_26.0000000000>
            <x_27.0000000000>       -0.4135589718         0.2130301159</x_27.0000000000>
            <x_28.0000000000>       -0.3763392801         0.2021729273</x_28.0000000000>
            <x_29.0000000000>       -0.3190029315         0.2041727981</x_29.0000000000>
            <x_30.0000000000>       -0.2930570116         0.1936815315</x_30.0000000000>
            <x_31.0000000000>       -0.1992651217         0.1747198312</x_31.0000000000>
            <x_32.0000000000>       -0.0375298166         0.1738108751</x_32.0000000000>
            <x_33.0000000000>        0.1211614055         0.2003869947</x_33.0000000000>
            <x_34.0000000000>        0.2791268710         0.2225020726</x_34.0000000000>
            <x_35.0000000000>        0.3908116044         0.2188529381</x_35.0000000000>
            <x_36.0000000000>        0.3301460178         0.1999276112</x_36.0000000000>
            <x_37.0000000000>        0.1235297762         0.1892307716</x_37.0000000000>
            <x_38.0000000000>       -0.1050767262         0.2127599268</x_38.0000000000>
            <x_39.0000000000>       -0.3633870587         0.2208337681</x_39.0000000000>
            <x_40.0000000000>       -0.4918018465         0.2085661941</x_40.0000000000>
            <x_41.0000000000>       -0.4130663392         0.1973870728</x_41.0000000000>
            <x_42.0000000000>       -0.3607570655         0.2006630016</x_42.0000000000>
            <x_43.0000000000>       -0.2749649819         0.2146317417</x_43.0000000000>
            <x_44.0000000000>       -0.2133127371         0.2169373469</x_44.0000000000>
            <x_45.0000000000>       -0.1336503324         0.2161932389</x_45.0000000000>
            <x_46.0000000000>       -0.0616950816         0.2003808597</x_46.0000000000>
            <x_47.0000000000>       -0.0248960706         0.1758597720</x_47.0000000000>
            <x_48.0000000000>       -0.0251668220         0.1725884839</x_48.0000000000>
            <x_49.0000000000>       -0.0563224595         0.1797708499</x_49.0000000000>
            <x_50.0000000000>       -0.0857927175         0.1983689925</x_50.0000000000>
            <x_51.0000000000>       -0.1141160006         0.2143621243</x_51.0000000000>
            <x_52.0000000000>       -0.1354051617         0.1975627622</x_52.0000000000>
            <x_53.0000000000>       -0.2137380898         0.1961431131</x_53.0000000000>
            <x_54.0000000000>       -0.3861939407         0.2109015378</x_54.0000000000>
            <x_55.0000000000>       -0.4977910674         0.2225087005</x_55.0000000000>
            <x_56.0000000000>       -0.4797336731         0.2043628610</x_56.0000000000>
            <x_57.0000000000>       -0.4235519919         0.2018996932</x_57.0000000000>
            <x_58.0000000000>       -0.3522111354         0.2327295101</x_58.0000000000>
            <x_59.0000000000>       -0.2165434255         0.2557670159</x_59.0000000000>
            <x_60.0000000000>       -0.0732708175         0.2474930710</x_60.0000000000>
            <x_61.0000000000>        0.0660290631         0.2332803691</x_61.0000000000>
            <x_62.0000000000>        0.1191297921         0.2397919126</x_62.0000000000>
            <x_63.0000000000>        0.0072959515         0.2383301747</x_63.0000000000>
        </data>
    </$32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ -ab-\ TopCharge\ Proton\ P3\ sr\ None$>
    <ACTUAL_VALUE_fit>
        <type>fit_vary</type>
        <fit_class>data</fit_class>
        <label>ACTUAL_VALUE_fit</label>
        <symbol>o</symbol>
        <color>#000080</color>
        <shift>0</shift>
        <xdatarange>Data</xdatarange>
        <xaxis>1</xaxis>
        <otherXvals>6</otherXvals>
        <Phys>False</Phys>
        <ShowPar>Par1</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f8099cec748&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>        0.0755059104         0.0893566545</Par1>
        </fit_parameters>
        <chi^{2}_{pdf}>        2.4524075985         1.1845823795</chi^{2}_{pdf}>
    </ACTUAL_VALUE_fit>
    <$32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=570MeV \quad \tau=2</label>
        <symbol>s</symbol>
        <color>0.6980392156862745</color>
        <color>0.13333333333333333</color>
        <color>0.13333333333333333</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809a378588&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q002</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_3>t2</key_select_3>
        <data>
            <x_0.0000000000e00>        0.4593115495         0.1137140197</x_0.0000000000e00>
        </data>
    </$32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ None$>
    <ACTUAL_VALUE_fit_2>
        <type>fit_vary</type>
        <fit_class>data</fit_class>
        <label>ACTUAL_VALUE_fit</label>
        <symbol>s</symbol>
        <color>#B22222</color>
        <shift>-0.32</shift>
        <xdatarange>Data</xdatarange>
        <xaxis>1</xaxis>
        <otherXvals>6</otherXvals>
        <Phys>False</Phys>
        <ShowPar>Par1</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f8098099240&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>        0.1302317348         0.0877830112</Par1>
        </fit_parameters>
        <chi^{2}_{pdf}>        2.2899735037         1.1183334548</chi^{2}_{pdf}>
    </ACTUAL_VALUE_fit_2>
    <$32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=700MeV\, \tau=0.18fm</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f80982b9a20&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>0.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q002</key_select_1>
        <key_select_2>b't_f6.01'</key_select_2>
        <key_select_3>t2</key_select_3>
        <data>
            <x_0.0000000000e00>        0.2499741258         0.1248074149</x_0.0000000000e00>
        </data>
    </$32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ None$>
    <ACTUAL_VALUE_fit_3>
        <type>fit_vary</type>
        <fit_class>data</fit_class>
        <label>ACTUAL_VALUE_fit</label>
        <symbol>^</symbol>
        <color>#00B800</color>
        <shift>0.32</shift>
        <xdatarange>Data</xdatarange>
        <xaxis>1</xaxis>
        <otherXvals>6</otherXvals>
        <Phys>False</Phys>
        <ShowPar>Par1</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809b30f198&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>        0.0091716773         0.0789741982</Par1>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.7156479833         0.8839181840</chi^{2}_{pdf}>
    </ACTUAL_VALUE_fit_3>
    <$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ None$</label>
        <symbol>v</symbol>
        <color>#8B008B</color>
        <shift>-0.32</shift>
        <xdatarange>False</xdatarange>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809b1a7550&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_3>t6</key_select_3>
        <data>
            <x_0.0000000000e00>       -0.0398346917         0.0556608378</x_0.0000000000e00>
        </data>
    </$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ None$>
    <ACTUAL_VALUE_fit_4>
        <type>fit_vary</type>
        <fit_class>data</fit_class>
        <label>ACTUAL_VALUE_fit</label>
        <symbol>v</symbol>
        <color>#8B008B</color>
        <shift>-0.32</shift>
        <xdatarange>Data</xdatarange>
        <xaxis>1</xaxis>
        <otherXvals>6</otherXvals>
        <Phys>False</Phys>
        <ShowPar>Par1</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809b1f9198&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>       -0.0503106834         0.0286950551</Par1>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.3622290360         0.8219541024</chi^{2}_{pdf}>
    </ACTUAL_VALUE_fit_4>
    <$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ TopCharge\ Proton\ P3\ sr\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ TopCharge\ Proton\ P3\ sr\ None$</label>
        <symbol>d</symbol>
        <color>#0000FF</color>
        <shift>0.4</shift>
        <xdatarange>False</xdatarange>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809b1dca90&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_3>t6</key_select_3>
        <data>
            <x_0.0000000000e00>        0.0001423038         0.0490640067</x_0.0000000000e00>
        </data>
    </$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ TopCharge\ Proton\ P3\ sr\ None$>
    <ACTUAL_VALUE_fit_5>
        <type>fit_vary</type>
        <fit_class>data</fit_class>
        <label>ACTUAL_VALUE_fit</label>
        <symbol>d</symbol>
        <color>#0000FF</color>
        <shift>0.4</shift>
        <xdatarange>Data</xdatarange>
        <xaxis>1</xaxis>
        <otherXvals>6</otherXvals>
        <Phys>False</Phys>
        <ShowPar>Par1</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809964b278&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>       -0.0160075276         0.0218360988</Par1>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.3532154832         0.6680698357</chi^{2}_{pdf}>
    </ACTUAL_VALUE_fit_5>
    <$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ None$</label>
        <symbol>o</symbol>
        <color>#FF0000</color>
        <shift>-0.84</shift>
        <xdatarange>False</xdatarange>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f8099612438&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_3>t6</key_select_3>
        <data>
            <x_0.0000000000e00>        0.0232068568         0.0720529614</x_0.0000000000e00>
        </data>
    </$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ None$>
    <ACTUAL_VALUE_fit_6>
        <type>fit_vary</type>
        <fit_class>data</fit_class>
        <label>ACTUAL_VALUE_fit</label>
        <symbol>o</symbol>
        <color>#FF0000</color>
        <shift>-0.84</shift>
        <xdatarange>Data</xdatarange>
        <xaxis>1</xaxis>
        <otherXvals>6</otherXvals>
        <Phys>False</Phys>
        <ShowPar>Par1</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809746cf28&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>False</arrow_text_size>
        <arrow_color>False</arrow_color>
        <arrow_style>False</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>       -0.0326485814         0.0367859766</Par1>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.4010466208         0.8005926009</chi^{2}_{pdf}>
    </ACTUAL_VALUE_fit_6>
    <m_{\pi}=701MeV\, \tau=0.18fm>
        <type>arrow</type>
        <fit_class>False</fit_class>
        <label>$\tau_{Q}=t$</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f80982b9a20&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>35.0</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>simple</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
    </m_{\pi}=701MeV\, \tau=0.18fm>
    <$\tau_{Q}=\tau$>
        <type>arrow</type>
        <fit_class>False</fit_class>
        <label>$\tau_{Q}=\tau$</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f80982b9a20&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <arrow_text_size>35.0</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>simple</arrow_style>
        <x_scale>False</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
    </$\tau_{Q}=\tau$>
</Results>